header {
	padding: 10px;
	background-color: rgba(34, 20, 18, 0.5);
}

h1 {
	font-family: Arial;
	font-size: 32px;
	font-style: italic;
	text-transform: capitalize;
	letter-spacing: 7.5px;
	word-spacing: 10px;
	line-height: 2;
	text-indent: 10px;
	color: #F1E3D3;
	background-color: #3A231D;
	margin: 10px;
	padding: 5px;
	padding-bottom: 4px;
	margin-bottom: 10px;
}

h1 a {
	color: #101010;
}

nav {
	background-color: #6A3B2B;
	margin: 15px;
	margin-top: 0;
	padding: 8px;
}

nav a {
	color: #F7EBD8;
	margin-right: 25px;
	font-weight: bold;
}

h2 {
	color: #D9B89C;
	font-size: 28px;
	letter-spacing: 2px;
	word-spacing: 2px;
	padding: 3px;
	margin-bottom: 0px;
	text-align: center;
}

h3 {
	color: #A8846C;
	font-size: 18px;
	padding: 1px;
	padding-left: 14px;
	line-height: 8px;
	margin-bottom: 10px;
}

body {
	font-family: arial, helvetica, sans-serif;
	background-image: url("../imagenes/fondodemusica.png");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-size: 18px;
	margin: 10px;
	padding: 0px;
}

p {
	line-height: 20px;
}

a {
	text-decoration: none;
}

ol {
	margin-bottom: 15px;
}

li p {
	margin-top: 0px;
	margin-bottom: 10px;
}

footer {
	color: white;
}

#cajita {
	display: flex;
	background-color: rgba(44, 28, 24, 0.5);
	padding: 30px;
	width: 90%;
	gap: 10px;
	max-width: 1200px;
	margin: 40px auto;
}

.cizquierda {
	width: 15%;
	background-color: #241310;
	color: #D8C2AE;
	padding: 10px;
	display: flex;
	flex-direction: column;
}

.cderecha {
	width: 85%;
	background-color: #52352D;
	color: #F3E7D7;
	padding: 18px;
	margin: auto;
	margin-left: 20px;
	text-align: left;
	max-width: 700px;
}

.cizquierda a {
	color: #D8C2AE;
	text-decoration: none;
	font-weight: bold;
}

.cizquierda ul a {
	font-weight: normal;
}

.cizquierda li {
	margin-bottom: 10px;
}

.enpapas{
	margin-top: 50px;
	margin-right: 10px;
}

.enpapas img{
	margin-top: 50px;
	margin-right: 10px;
	flex-shrink: 0;
	display: block;
	max-width: 100px;
	max-height: 200px;
}

.musik h2{
	font-size: 20px;
	text-align: left;
	padding: 1px;
	padding-left: 14px;
	line-height: 8px;
	margin-bottom: 10px;
}

.collage{
	display: grid;
	grid-template-columns: repeat (3, 1fr);
	gap: 10px;
}

.collage img{
	width: 100%;
	height: 150px;
	object-fit: cover;
	display: block;
}
	